:host ::ng-deep .mat-form-field-wrapper {
  padding-bottom: 0 !important;
}

.ddl {
  width: 400px;
}

span.color {
  height: 25px;
  width: 25px;
  border: #ddd 1px solid;
}

.k-grid a {
  color: #00AEEF !important;
}
.users-content-space {
  padding: 20px;
  padding-top: 0;
  height: calc(100vh - 61.5px);
  overflow-y: auto;
}

.app-staff-kendo-cell {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
}
